Om du försöka installera Mac OS 10.12, 10.13 eller 10.14 med installationsprogram du laddade ner för länge sedan kommer du nu mötas av ett felmeddelande som påstår att programmet är trasigt och inte kan användas, rapporterar OS X Daily.

Problemet är att certifikatet Apple använder för att kryptografiskt signera programmen gick ut under torsdagen, och du måste därför ladda ner dem på nytt från Mac App Store eller en direktnedladdningslänk.

OS X Daily skriver att en del användare har kunnat kringgå felet genom att ställa tillbaka datorns datum och tid till innan certifikatet gick ut, men det verkar inte alltid fungera för Mac OS Mojave och kan kräva att du stänger av nätverksanslutningen medan du installerar.